ruby-polyglot-doc-0.3.5-1.mga6.noarch.rpm


Advertisement

Description

ruby-polyglot-doc - Documentation for ruby-polyglot

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name ruby-polyglot-doc
Package version 0.3.5
Package release 1.mga6
Package architecture noarch
Package type rpm
Installed size 703.61 KB
Download size 216.04 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Documents, Rdoc & RI documentation for ruby-polyglot.

Alternatives

Package Version Architecture Repository
ruby-polyglot-doc-0.3.5-1.mga6.noarch.rpm 0.3.5 noarch Mageia Core
ruby-polyglot-doc - - -

Requires

Name Value
ruby-polyglot == 0.3.5-1.mga6

Provides

Name Value
ruby-polyglot-doc == 0.3.5-1.mga6

Download

Type URL
Binary Package ruby-polyglot-doc-0.3.5-1.mga6.noarch.rpm
Source Package ruby-polyglot-0.3.5-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-polyglot-doc rpm package:
    # urpmi ruby-polyglot-doc

Files

Path
/usr/share/gems/doc/polyglot-0.3.5/
/usr/share/gems/doc/polyglot-0.3.5/rdoc/Kernel.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/Polyglot.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/README_txt.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/index.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/table_of_contents.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/Polyglot/NestedLoadError.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/Polyglot/PolyglotLoadError.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/Polyglot/VERSION.html
/usr/share/gems/doc/polyglot-0.3.5/rdoc/css/fonts.css
/usr/share/gems/doc/polyglot-0.3.5/rdoc/css/rdoc.css
/usr/share/gems/doc/polyglot-0.3.5/rdoc/fonts/Lato-Light.ttf
/usr/share/gems/doc/polyglot-0.3.5/rdoc/fonts/Lato-LightItalic.ttf
/usr/share/gems/doc/polyglot-0.3.5/rdoc/fonts/Lato-Regular.ttf
/usr/share/gems/doc/polyglot-0.3.5/rdoc/fonts/Lato-RegularItalic.ttf
/usr/share/gems/doc/polyglot-0.3.5/rdoc/fonts/SourceCodePro-Bold.ttf
/usr/share/gems/doc/polyglot-0.3.5/rdoc/fonts/SourceCodePro-Regular.ttf
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/add.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/arrow_up.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/brick.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/brick_link.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/bug.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/bullet_black.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/bullet_toggle_minus.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/bullet_toggle_plus.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/date.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/delete.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/find.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/loadingAnimation.gif
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/macFFBgHack.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/package.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/page_green.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/page_white_text.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/page_white_width.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/plugin.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/ruby.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/tag_blue.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/tag_green.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/transparent.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/wrench.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/wrench_orange.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/images/zoom.png
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/darkfish.js
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/jquery.js
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/navigation.js
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/navigation.js.gz
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/search.js
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/search_index.js
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/search_index.js.gz
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/searcher.js
/usr/share/gems/doc/polyglot-0.3.5/rdoc/js/searcher.js.gz
/usr/share/gems/doc/polyglot-0.3.5/ri/cache.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/page-README_txt.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Kernel/cdesc-Kernel.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Kernel/polyglot_original_require-i.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Kernel/require-i.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/cdesc-Polyglot.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/find-c.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/load-c.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/register-c.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/NestedLoadError/cdesc-NestedLoadError.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/NestedLoadError/new-c.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/NestedLoadError/reraise-i.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/PolyglotLoadError/cdesc-PolyglotLoadError.ri
/usr/share/gems/doc/polyglot-0.3.5/ri/Polyglot/VERSION/cdesc-VERSION.ri

Changelog

See ruby-polyglot-0.3.5-1.mga6.noarch.rpm changelog.

See Also

Package Description
ruby-popen4-0.1.2-1.mga6.noarch.rpm Open4 cross-platform
ruby-popen4-doc-0.1.2-1.mga6.noarch.rpm Documentation for ruby-popen4
ruby-posix-spawn-0.3.13-3.mga7.i586.rpm posix-spawn uses posix_spawnp(2) for faster process spawning
ruby-posix-spawn-doc-0.3.13-3.mga7.noarch.rpm Documentation for ruby-posix-spawn
ruby-power_assert-1.1.1-18.mga7.noarch.rpm Power Assert for Ruby
ruby-prawn-core-0.8.4-13.mga6.noarch.rpm A fast and nimble PDF generator for Ruby
ruby-prawn-core-doc-0.8.4-13.mga6.noarch.rpm Documentation for ruby-prawn-core
ruby-prelude-4.1.0-2.mga7.i586.rpm Ruby bindings for prelude
ruby-progressbar-1.9.0-1.mga7.noarch.rpm A Text Progress Bar Library for Ruby
ruby-progressbar-doc-1.9.0-1.mga7.noarch.rpm Documentation for ruby-progressbar
ruby-protest-0.6.0-1.mga7.noarch.rpm Protest is a tiny, simple, and easy-to-extend test framework
ruby-protest-doc-0.6.0-1.mga7.noarch.rpm Documentation for ruby-protest
ruby-pry-0.11.3-1.mga7.noarch.rpm An IRB alternative and runtime developer console
ruby-pry-doc-0.11.3-1.mga7.noarch.rpm Documentation for ruby-pry
ruby-psych-3.0.2-18.mga7.i586.rpm A libyaml wrapper for Ruby
Advertisement
Advertisement